#plan {
    padding: 40px 20px;
    width: 100%;
}

.container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
}

.container p a {
    text-decoration: underline;
}

#route {
    display: none;
    border: 0;
    width: 100%;
    height: 800px !important;
}

@media(max-width: 1064px) {   
    #route {
        height: 3250px !important;
    }
}

.css3-spinner {
	position: fixed;
	width: 100%;
	height: 100vh;
	margin: 0;
	top: 0;
	left: 0;
    visibility: hidden;
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #1b2646;
	animation-fill-mode: both;
	perspective: 1000;
}

.css3-spinner > .css3-spinner-scaler {
	width: 160px;
	height: 160px;
	background: #fff;
	border-radius: 100%;
	display: inline-block;
	animation: scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes scaleout {
	0% {
		transform: scale(0.0);
	} 
	100% {
		transform: scale(1.0);
		opacity: 0;
	}
}

@keyframes scaleout {
	0% {
		transform: scale(0.0);
	} 
	100% {
		transform: scale(1.0);
		opacity: 0;
	}
}